

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
08 Jan 2008 16:55:13 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.178])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m088stYj009035	for <[email-masked]>;
Tue, 08 Jan 2008 16:55:11 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so13389917waf.7 for
<[email-masked]>; Tue, 08 Jan 2008 00:55:10 -0800 (PST)
Received: by 10.142.225.11 with SMTP id x11mr6494288wfg.141.1199782510548; Tue,
08 Jan 2008 00:55:10 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs438391wfi; Tue,
08 Jan 2008 00:55:10 -0800 (PST)
Received: by 10.101.68.19 with SMTP id v19mr44723007ank.4.1199782509717; Tue,
08 Jan 2008 00:55:09 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d34si6901317roh.5.2008.01.08.00.55.07; Tue,
08 Jan 2008 00:55:09 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m07A8Xrv000242; Tue,
08 Jan 2008 02:53:48 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14345267 for [email-masked]; Tue,
08 Jan 2008 02:53:47 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m088rlsK026901 for
<[email-masked]>; Tue, 08 Jan 2008 02:53:47 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m088rfpR027478 for
<[email-masked]>; Tue, 08 Jan 2008 02:53:47 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m088rcoQ023207 for
<[email-masked]>; Tue, 08 Jan 2008 02:53:38 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m088rc56023206 for [email-masked]; Tue, 08 Jan 2008 02:53:38 -0600
Date: Tue, 08 Jan 2008 02:53:38 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801080002
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

623
WWPS21 NFFN 080600
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 08/0853 UTC 2008 UTC.

TROPICAL DEPRESSION 07F [1003HPA] ANALYSED NEAR 19.1S 176.5W AT
080600UTC AND IS SLOW MOVING. POSITION POOR BASED ON MTSAT VIS/IR
IMAGERY WITH ANIMATION AND PERIPHERAL SURFACE OSERVATION. SST AROUND
28-29 DEGREE CELCIUS.
CONVECTION HAS SLIGHTLY INCREASED FOR THE LAST 6-12 HOURS WITH
CYCLONIC CIRCULATION MORE EVIDENT AT THE SFC. 07F LIES IN A LOW TO
MODERATE SHEARED ENVIRONMENT WITH LLCC PARTLY EXPOSED. GLOBAL MODELS
[AVN,EC,GFS] PREDICT SOME INTENSIFICATION. THE MODELS EXPECT 07F TO
MOVE SLOWLY FOR THE NEXT 24 HOURS, AND THEN TOWARDS THE SOUTHEAST IN
THE 24-48 HOUR PERIOD.

POTENTIAL FOR THE SYSTEM TO DEVELOP INTO A TROPICAL CYCLONE IN THE
NEXT 24 HOURS IS MODERATE TO HIGH.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.